summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD21
1 files changed, 21 insertions, 0 deletions
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..649cf1a1a3a
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,21 @@
+# Maintainer: Eric Belanger <belanger@astro.umontreal.ca>
+# Contributor: Todd Musall <tmusall@comcast.net>
+
+pkgname=gtubeclock
+pkgver=0.9.1
+pkgrel=3
+pkgdesc="A nixie tube style clock for X."
+arch=('i686' 'x86_64')
+url="http://www.bonnyswan.com/gtubeclock/"
+license="GPL"
+depends=('libgnomeui')
+makedepends=('pkgconfig')
+source=(http://www.bonnyswan.com/$pkgname/downloads/$pkgname-$pkgver.tar.gz)
+md5sums=('94dffc6431e29cc25ae68f4318c33e05')
+
+build() {
+ cd $startdir/src/$pkgname-$pkgver
+ ./configure --prefix=/usr
+ make || return 1
+ make DESTDIR=$startdir/pkg install
+}